// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 48;
	objects = {

/* Begin PBXBuildFile section */
		3262684020267B560022A21E /* angle-mask.png in Resources */ = {isa = PBXBuildFile; fileRef = 3262683D20267B470022A21E /* angle-mask.png */; };
		3262684120267B580022A21E /* angle-mask@2x.png in Resources */ = {isa = PBXBuildFile; fileRef = 3262683E20267B470022A21E /* angle-mask@2x.png */; };
		3262684220267B5B0022A21E /* angle-mask@3x.png in Resources */ = {isa = PBXBuildFile; fileRef = 3262683F20267B470022A21E /* angle-mask@3x.png */; };
		3262684A20267B6E0022A21E /* SVIndefiniteAnimatedView.m in Sources */ = {isa = PBXBuildFile; fileRef = 3262684520267B660022A21E /* SVIndefiniteAnimatedView.m */; };
		3262684B20267B6E0022A21E /* SVProgressHUD.m in Sources */ = {isa = PBXBuildFile; fileRef = 3262684720267B660022A21E /* SVProgressHUD.m */; };
		3262684C20267B6E0022A21E /* SVRadialGradientLayer.m in Sources */ = {isa = PBXBuildFile; fileRef = 3262684920267B660022A21E /* SVRadialGradientLayer.m */; };
		327748392011FF7C00B538DA /* motd in Resources */ = {isa = PBXBuildFile; fileRef = 327748382011FF7C00B538DA /* motd */; };
		328F2D502021B9D40046DA02 /* gg.png in Resources */ = {isa = PBXBuildFile; fileRef = 328F2D4E2021B3410046DA02 /* gg.png */; };
		328F2D512021BA380046DA02 /* greeng0blin-white copy.png in Resources */ = {isa = PBXBuildFile; fileRef = 328F2D4F2021B6700046DA02 /* greeng0blin-white copy.png */; };
		328F2D542021C1E00046DA02 /* UIColor+Additions.m in Sources */ = {isa = PBXBuildFile; fileRef = 328F2D532021C1E00046DA02 /* UIColor+Additions.m */; };
		32AFC552200DB5CC00352702 /* AppDelegate.m in Sources */ = {isa = PBXBuildFile; fileRef = 32AFC551200DB5CC00352702 /* AppDelegate.m */; };
		32AFC555200DB5CC00352702 /* ViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 32AFC554200DB5CC00352702 /* ViewController.m */; };
		32AFC558200DB5CC00352702 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 32AFC556200DB5CC00352702 /* Main.storyboard */; };
		32AFC55A200DB5CC00352702 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 32AFC559200DB5CC00352702 /* Assets.xcassets */; };
		32AFC55D200DB5CC00352702 /* main.m in Sources */ = {isa = PBXBuildFile; fileRef = 32AFC55C200DB5CC00352702 /* main.m */; };
		32AFC563200DB5FD00352702 /* kpp.m in Sources */ = {isa = PBXBuildFile; fileRef = EE9402611FF375E600C9325F /* kpp.m */; };
		32AFC565200DB60400352702 /* kernel.m in Sources */ = {isa = PBXBuildFile; fileRef = EE9402661FF376E400C9325F /* kernel.m */; };
		32AFC566200DB60700352702 /* remount.m in Sources */ = {isa = PBXBuildFile; fileRef = EE9828BE1FF3E2C40085B633 /* remount.m */; };
		32AFC569200DB69B00352702 /* IOKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 32AFC568200DB69B00352702 /* IOKit.framework */; };
		32AFC56B200DB6B900352702 /* launchctl in Resources */ = {isa = PBXBuildFile; fileRef = EE9828C61FF4187F0085B633 /* launchctl */; };
		32AFC56C200DB6BC00352702 /* reload in Resources */ = {isa = PBXBuildFile; fileRef = EE9828C71FF4187F0085B633 /* reload */; };
		32AFC56D200DB6C000352702 /* 0.reload.plist in Resources */ = {isa = PBXBuildFile; fileRef = EE9828C51FF4187F0085B633 /* 0.reload.plist */; };
		32AFC56F200DC2C200352702 /* bootstrap.tar in Resources */ = {isa = PBXBuildFile; fileRef = 32AFC56E200DC2B800352702 /* bootstrap.tar */; };
		32AFC570200DC2CF00352702 /* dropbear.plist in Resources */ = {isa = PBXBuildFile; fileRef = EEE1C5101FF5D3FE00A77E2C /* dropbear.plist */; };
		32AFC573200DC48900352702 /* patchfinder64.c in Sources */ = {isa = PBXBuildFile; fileRef = 32AFC571200DC48800352702 /* patchfinder64.c */; };
		32AFC576200DC58A00352702 /* bootstrap.m in Sources */ = {isa = PBXBuildFile; fileRef = 32AFC575200DC58A00352702 /* bootstrap.m */; };
		32AFC578200F183400352702 /* tar in Resources */ = {isa = PBXBuildFile; fileRef = 32AFC577200F182C00352702 /* tar */; };
		32AFC57A200F2FBF00352702 /* binpack64-256.tar in Resources */ = {isa = PBXBuildFile; fileRef = 32AFC579200F2DC100352702 /* binpack64-256.tar */; };
		32AFC5832010A77100352702 /* v0rtex2.m in Sources */ = {isa = PBXBuildFile; fileRef = 32AFC5822010A56B00352702 /* v0rtex2.m */; };
		32AFC5842010A77400352702 /* offsets2.m in Sources */ = {isa = PBXBuildFile; fileRef = 32AFC5802010A56B00352702 /* offsets2.m */; };
		EE0A1C281FF8891A001030DB /* SettingsController.m in Sources */ = {isa = PBXBuildFile; fileRef = EE0A1C271FF8891A001030DB /* SettingsController.m */; };
		EE1C60E41FFACA3600D30AAC /* bootstrap.tar in Resources */ = {isa = PBXBuildFile; fileRef = EE1C60E31FFACA3500D30AAC /* bootstrap.tar */; };
		EE7DA0F42008751B002A63FC /* y0nkers.m4v in Resources */ = {isa = PBXBuildFile; fileRef = EE7DA0F32008751B002A63FC /* y0nkers.m4v */; };
		EE9402401FF33CAE00C9325F /* AppDelegate.m in Sources */ = {isa = PBXBuildFile; fileRef = EE94023F1FF33CAE00C9325F /* AppDelegate.m */; };
		EE9402431FF33CAE00C9325F /* ViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = EE9402421FF33CAE00C9325F /* ViewController.m */; };
		EE9402461FF33CAE00C9325F /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = EE9402441FF33CAE00C9325F /* Main.storyboard */; };
		EE9402481FF33CAE00C9325F /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = EE9402471FF33CAE00C9325F /* Assets.xcassets */; };
		EE94024B1FF33CAE00C9325F /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = EE9402491FF33CAE00C9325F /* LaunchScreen.storyboard */; };
		EE94024E1FF33CAE00C9325F /* main.m in Sources */ = {isa = PBXBuildFile; fileRef = EE94024D1FF33CAE00C9325F /* main.m */; };
		EE9402581FF3404700C9325F /* v0rtex.m in Sources */ = {isa = PBXBuildFile; fileRef = EE9402561FF33CF000C9325F /* v0rtex.m */; };
		EE94025B1FF340D400C9325F /* offsets.m in Sources */ = {isa = PBXBuildFile; fileRef = EE94025A1FF340D400C9325F /* offsets.m */; };
		EE94025E1FF3453200C9325F /* IOKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = EE94025D1FF3453200C9325F /* IOKit.framework */; };
		EE9402621FF375E700C9325F /* kpp.m in Sources */ = {isa = PBXBuildFile; fileRef = EE9402611FF375E600C9325F /* kpp.m */; };
		EE9402651FF3766500C9325F /* patchfinder64.c in Sources */ = {isa = PBXBuildFile; fileRef = EE9402641FF3766500C9325F /* patchfinder64.c */; };
		EE9402681FF376E400C9325F /* kernel.m in Sources */ = {isa = PBXBuildFile; fileRef = EE9402661FF376E400C9325F /* kernel.m */; };
		EE9828C01FF3E2C50085B633 /* remount.m in Sources */ = {isa = PBXBuildFile; fileRef = EE9828BE1FF3E2C40085B633 /* remount.m */; };
		EE9828C31FF3E9AA0085B633 /* bootstrap.m in Sources */ = {isa = PBXBuildFile; fileRef = EE9828C21FF3E9AA0085B633 /* bootstrap.m */; };
		EE9828C81FF418800085B633 /* tar in Resources */ = {isa = PBXBuildFile; fileRef = EE9828C41FF4187F0085B633 /* tar */; };
		EE9828C91FF418800085B633 /* 0.reload.plist in Resources */ = {isa = PBXBuildFile; fileRef = EE9828C51FF4187F0085B633 /* 0.reload.plist */; };
		EE9828CA1FF418800085B633 /* launchctl in Resources */ = {isa = PBXBuildFile; fileRef = EE9828C61FF4187F0085B633 /* launchctl */; };
		EE9828CB1FF418800085B633 /* reload in Resources */ = {isa = PBXBuildFile; fileRef = EE9828C71FF4187F0085B633 /* reload */; };
		EEF6994B1FF68F6A00932DB7 /* dropbear.plist in Resources */ = {isa = PBXBuildFile; fileRef = EEE1C5101FF5D3FE00A77E2C /* dropbear.plist */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		3262683D20267B470022A21E /* angle-mask.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = "angle-mask.png"; sourceTree = "<group>"; };
		3262683E20267B470022A21E /* angle-mask@2x.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = "angle-mask@2x.png"; sourceTree = "<group>"; };
		3262683F20267B470022A21E /* angle-mask@3x.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = "angle-mask@3x.png"; sourceTree = "<group>"; };
		3262684420267B660022A21E /* SVIndefiniteAnimatedView.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = SVIndefiniteAnimatedView.h; sourceTree = "<group>"; };
		3262684520267B660022A21E /* SVIndefiniteAnimatedView.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = SVIndefiniteAnimatedView.m; sourceTree = "<group>"; };
		3262684620267B660022A21E /* SVProgressHUD.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = SVProgressHUD.h; sourceTree = "<group>"; };
		3262684720267B660022A21E /* SVProgressHUD.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = SVProgressHUD.m; sourceTree = "<group>"; };
		3262684820267B660022A21E /* SVRadialGradientLayer.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = SVRadialGradientLayer.h; sourceTree = "<group>"; };
		3262684920267B660022A21E /* SVRadialGradientLayer.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = SVRadialGradientLayer.m; sourceTree = "<group>"; };
		327748382011FF7C00B538DA /* motd */ = {isa = PBXFileReference; lastKnownFileType = text; path = motd; sourceTree = "<group>"; };
		328F2D4E2021B3410046DA02 /* gg.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = gg.png; sourceTree = "<group>"; };
		328F2D4F2021B6700046DA02 /* greeng0blin-white copy.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = "greeng0blin-white copy.png"; sourceTree = "<group>"; };
		328F2D522021C1E00046DA02 /* UIColor+Additions.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = "UIColor+Additions.h"; sourceTree = "<group>"; };
		328F2D532021C1E00046DA02 /* UIColor+Additions.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = "UIColor+Additions.m"; sourceTree = "<group>"; };
		32AFC54E200DB5CC00352702 /* g0blinTV.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = g0blinTV.app; sourceTree = BUILT_PRODUCTS_DIR; };
		32AFC550200DB5CC00352702 /* AppDelegate.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = AppDelegate.h; sourceTree = "<group>"; };
		32AFC551200DB5CC00352702 /* AppDelegate.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = AppDelegate.m; sourceTree = "<group>"; };
		32AFC553200DB5CC00352702 /* ViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = ViewController.h; sourceTree = "<group>"; };
		32AFC554200DB5CC00352702 /* ViewController.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = ViewController.m; sourceTree = "<group>"; };
		32AFC557200DB5CC00352702 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		32AFC559200DB5CC00352702 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		32AFC55B200DB5CC00352702 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		32AFC55C200DB5CC00352702 /* main.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = main.m; sourceTree = "<group>"; };
		32AFC568200DB69B00352702 /* IOKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = IOKit.framework; path = g0blinTV/IOKit.framework; sourceTree = "<group>"; };
		32AFC56E200DC2B800352702 /* bootstrap.tar */ = {isa = PBXFileReference; lastKnownFileType = archive.tar; path = bootstrap.tar; sourceTree = "<group>"; };
		32AFC571200DC48800352702 /* patchfinder64.c */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.c; name = patchfinder64.c; path = g0blin/patchfinder64.c; sourceTree = SOURCE_ROOT; };
		32AFC572200DC48800352702 /* patchfinder64.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; name = patchfinder64.h; path = g0blin/patchfinder64.h; sourceTree = SOURCE_ROOT; };
		32AFC574200DC58A00352702 /* bootstrap.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = bootstrap.h; sourceTree = "<group>"; };
		32AFC575200DC58A00352702 /* bootstrap.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = bootstrap.m; sourceTree = "<group>"; };
		32AFC577200F182C00352702 /* tar */ = {isa = PBXFileReference; lastKnownFileType = "compiled.mach-o.executable"; path = tar; sourceTree = "<group>"; };
		32AFC579200F2DC100352702 /* binpack64-256.tar */ = {isa = PBXFileReference; lastKnownFileType = archive.tar; path = "binpack64-256.tar"; sourceTree = "<group>"; };
		32AFC57E2010A56B00352702 /* common2.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = common2.h; sourceTree = "<group>"; };
		32AFC57F2010A56B00352702 /* offsets2.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = offsets2.h; sourceTree = "<group>"; };
		32AFC5802010A56B00352702 /* offsets2.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = offsets2.m; sourceTree = "<group>"; };
		32AFC5812010A56B00352702 /* v0rtex2.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = v0rtex2.h; sourceTree = "<group>"; };
		32AFC5822010A56B00352702 /* v0rtex2.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = v0rtex2.m; sourceTree = "<group>"; };
		EE0A1C261FF8891A001030DB /* SettingsController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = SettingsController.h; sourceTree = "<group>"; };
		EE0A1C271FF8891A001030DB /* SettingsController.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = SettingsController.m; sourceTree = "<group>"; };
		EE1C60E31FFACA3500D30AAC /* bootstrap.tar */ = {isa = PBXFileReference; lastKnownFileType = archive.tar; path = bootstrap.tar; sourceTree = "<group>"; };
		EE7DA0F32008751B002A63FC /* y0nkers.m4v */ = {isa = PBXFileReference; lastKnownFileType = file; path = y0nkers.m4v; sourceTree = "<group>"; };
		EE94023B1FF33CAE00C9325F /* g0blin.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = g0blin.app; sourceTree = BUILT_PRODUCTS_DIR; };
		EE94023E1FF33CAE00C9325F /* AppDelegate.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = AppDelegate.h; sourceTree = "<group>"; };
		EE94023F1FF33CAE00C9325F /* AppDelegate.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = AppDelegate.m; sourceTree = "<group>"; };
		EE9402411FF33CAE00C9325F /* ViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = ViewController.h; sourceTree = "<group>"; };
		EE9402421FF33CAE00C9325F /* ViewController.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = ViewController.m; sourceTree = "<group>"; };
		EE9402451FF33CAE00C9325F /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		EE9402471FF33CAE00C9325F /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		EE94024A1FF33CAE00C9325F /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		EE94024C1FF33CAE00C9325F /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		EE94024D1FF33CAE00C9325F /* main.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = main.m; sourceTree = "<group>"; };
		EE9402551FF33CF000C9325F /* v0rtex.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = v0rtex.h; sourceTree = "<group>"; };
		EE9402561FF33CF000C9325F /* v0rtex.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = v0rtex.m; sourceTree = "<group>"; };
		EE9402571FF33CF000C9325F /* common.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = common.h; sourceTree = "<group>"; };
		EE9402591FF340D400C9325F /* offsets.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = offsets.h; sourceTree = "<group>"; };
		EE94025A1FF340D400C9325F /* offsets.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = offsets.m; sourceTree = "<group>"; };
		EE94025D1FF3453200C9325F /* IOKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = IOKit.framework; path = ../../../../System/Library/Frameworks/IOKit.framework; sourceTree = "<group>"; };
		EE94025F1FF375E600C9325F /* kpp.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = kpp.h; sourceTree = "<group>"; };
		EE9402601FF375E600C9325F /* pte_stuff.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = pte_stuff.h; sourceTree = "<group>"; };
		EE9402611FF375E600C9325F /* kpp.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = kpp.m; sourceTree = "<group>"; };
		EE9402631FF3766500C9325F /* patchfinder64.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = patchfinder64.h; sourceTree = "<group>"; };
		EE9402641FF3766500C9325F /* patchfinder64.c */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.c; path = patchfinder64.c; sourceTree = "<group>"; };
		EE9402661FF376E400C9325F /* kernel.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = kernel.m; sourceTree = "<group>"; };
		EE9402671FF376E400C9325F /* kernel.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = kernel.h; sourceTree = "<group>"; };
		EE9828BE1FF3E2C40085B633 /* remount.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = remount.m; sourceTree = "<group>"; };
		EE9828BF1FF3E2C40085B633 /* remount.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = remount.h; sourceTree = "<group>"; };
		EE9828C11FF3E9AA0085B633 /* bootstrap.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = bootstrap.h; sourceTree = "<group>"; };
		EE9828C21FF3E9AA0085B633 /* bootstrap.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = bootstrap.m; sourceTree = "<group>"; };
		EE9828C41FF4187F0085B633 /* tar */ = {isa = PBXFileReference; lastKnownFileType = "compiled.mach-o.executable"; path = tar; sourceTree = "<group>"; };
		EE9828C51FF4187F0085B633 /* 0.reload.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = 0.reload.plist; sourceTree = "<group>"; };
		EE9828C61FF4187F0085B633 /* launchctl */ = {isa = PBXFileReference; lastKnownFileType = "compiled.mach-o.executable"; path = launchctl; sourceTree = "<group>"; };
		EE9828C71FF4187F0085B633 /* reload */ = {isa = PBXFileReference; lastKnownFileType = text.script.sh; path = reload; sourceTree = "<group>"; };
		EEE1C5101FF5D3FE00A77E2C /* dropbear.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = dropbear.plist; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		32AFC54B200DB5CC00352702 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				32AFC569200DB69B00352702 /* IOKit.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		EE9402381FF33CAE00C9325F /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				EE94025E1FF3453200C9325F /* IOKit.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		3262683C20267B470022A21E /* Images */ = {
			isa = PBXGroup;
			children = (
				3262683D20267B470022A21E /* angle-mask.png */,
				3262683E20267B470022A21E /* angle-mask@2x.png */,
				3262683F20267B470022A21E /* angle-mask@3x.png */,
			);
			path = Images;
			sourceTree = "<group>";
		};
		3262684320267B660022A21E /* SVProgressHUD */ = {
			isa = PBXGroup;
			children = (
				3262684420267B660022A21E /* SVIndefiniteAnimatedView.h */,
				3262684520267B660022A21E /* SVIndefiniteAnimatedView.m */,
				3262684620267B660022A21E /* SVProgressHUD.h */,
				3262684720267B660022A21E /* SVProgressHUD.m */,
				3262684820267B660022A21E /* SVRadialGradientLayer.h */,
				3262684920267B660022A21E /* SVRadialGradientLayer.m */,
			);
			path = SVProgressHUD;
			sourceTree = "<group>";
		};
		32AFC54F200DB5CC00352702 /* g0blinTV */ = {
			isa = PBXGroup;
			children = (
				328F2D4E2021B3410046DA02 /* gg.png */,
				328F2D4F2021B6700046DA02 /* greeng0blin-white copy.png */,
				32AFC57D2010A56B00352702 /* NewV0rtex */,
				32AFC579200F2DC100352702 /* binpack64-256.tar */,
				32AFC577200F182C00352702 /* tar */,
				32AFC574200DC58A00352702 /* bootstrap.h */,
				32AFC575200DC58A00352702 /* bootstrap.m */,
				327748382011FF7C00B538DA /* motd */,
				32AFC571200DC48800352702 /* patchfinder64.c */,
				32AFC572200DC48800352702 /* patchfinder64.h */,
				32AFC56E200DC2B800352702 /* bootstrap.tar */,
				32AFC550200DB5CC00352702 /* AppDelegate.h */,
				32AFC551200DB5CC00352702 /* AppDelegate.m */,
				32AFC553200DB5CC00352702 /* ViewController.h */,
				32AFC554200DB5CC00352702 /* ViewController.m */,
				328F2D522021C1E00046DA02 /* UIColor+Additions.h */,
				328F2D532021C1E00046DA02 /* UIColor+Additions.m */,
				3262684320267B660022A21E /* SVProgressHUD */,
				3262683C20267B470022A21E /* Images */,
				32AFC556200DB5CC00352702 /* Main.storyboard */,
				32AFC559200DB5CC00352702 /* Assets.xcassets */,
				32AFC55B200DB5CC00352702 /* Info.plist */,
				32AFC55C200DB5CC00352702 /* main.m */,
			);
			path = g0blinTV;
			sourceTree = "<group>";
		};
		32AFC57D2010A56B00352702 /* NewV0rtex */ = {
			isa = PBXGroup;
			children = (
				32AFC57E2010A56B00352702 /* common2.h */,
				32AFC57F2010A56B00352702 /* offsets2.h */,
				32AFC5802010A56B00352702 /* offsets2.m */,
				32AFC5812010A56B00352702 /* v0rtex2.h */,
				32AFC5822010A56B00352702 /* v0rtex2.m */,
			);
			path = NewV0rtex;
			sourceTree = "<group>";
		};
		EE9402321FF33CAE00C9325F = {
			isa = PBXGroup;
			children = (
				EE94023D1FF33CAE00C9325F /* g0blin */,
				32AFC54F200DB5CC00352702 /* g0blinTV */,
				EE94023C1FF33CAE00C9325F /* Products */,
				EE94025C1FF3453200C9325F /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		EE94023C1FF33CAE00C9325F /* Products */ = {
			isa = PBXGroup;
			children = (
				EE94023B1FF33CAE00C9325F /* g0blin.app */,
				32AFC54E200DB5CC00352702 /* g0blinTV.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		EE94023D1FF33CAE00C9325F /* g0blin */ = {
			isa = PBXGroup;
			children = (
				EE9828CC1FF4188B0085B633 /* payload */,
				EE9402571FF33CF000C9325F /* common.h */,
				EE9402551FF33CF000C9325F /* v0rtex.h */,
				EE9402561FF33CF000C9325F /* v0rtex.m */,
				EE9402591FF340D400C9325F /* offsets.h */,
				EE94025A1FF340D400C9325F /* offsets.m */,
				EE9402601FF375E600C9325F /* pte_stuff.h */,
				EE94025F1FF375E600C9325F /* kpp.h */,
				EE9402611FF375E600C9325F /* kpp.m */,
				EE9402631FF3766500C9325F /* patchfinder64.h */,
				EE9402641FF3766500C9325F /* patchfinder64.c */,
				EE9402671FF376E400C9325F /* kernel.h */,
				EE9402661FF376E400C9325F /* kernel.m */,
				EE9828BF1FF3E2C40085B633 /* remount.h */,
				EE9828BE1FF3E2C40085B633 /* remount.m */,
				EE9828C11FF3E9AA0085B633 /* bootstrap.h */,
				EE9828C21FF3E9AA0085B633 /* bootstrap.m */,
				EE94023E1FF33CAE00C9325F /* AppDelegate.h */,
				EE94023F1FF33CAE00C9325F /* AppDelegate.m */,
				EE9402411FF33CAE00C9325F /* ViewController.h */,
				EE9402421FF33CAE00C9325F /* ViewController.m */,
				EE0A1C261FF8891A001030DB /* SettingsController.h */,
				EE0A1C271FF8891A001030DB /* SettingsController.m */,
				EE9402441FF33CAE00C9325F /* Main.storyboard */,
				EE9402471FF33CAE00C9325F /* Assets.xcassets */,
				EE9402491FF33CAE00C9325F /* LaunchScreen.storyboard */,
				EE94024C1FF33CAE00C9325F /* Info.plist */,
				EE94024D1FF33CAE00C9325F /* main.m */,
				EE7DA0F32008751B002A63FC /* y0nkers.m4v */,
			);
			path = g0blin;
			sourceTree = "<group>";
		};
		EE94025C1FF3453200C9325F /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				32AFC568200DB69B00352702 /* IOKit.framework */,
				EE94025D1FF3453200C9325F /* IOKit.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		EE9828CC1FF4188B0085B633 /* payload */ = {
			isa = PBXGroup;
			children = (
				EE1C60E31FFACA3500D30AAC /* bootstrap.tar */,
				EE9828C41FF4187F0085B633 /* tar */,
				EE9828C61FF4187F0085B633 /* launchctl */,
				EE9828C71FF4187F0085B633 /* reload */,
				EE9828C51FF4187F0085B633 /* 0.reload.plist */,
				EEE1C5101FF5D3FE00A77E2C /* dropbear.plist */,
			);
			name = payload;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		32AFC54D200DB5CC00352702 /* g0blinTV */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 32AFC560200DB5CC00352702 /* Build configuration list for PBXNativeTarget "g0blinTV" */;
			buildPhases = (
				32AFC54A200DB5CC00352702 /* Sources */,
				32AFC54B200DB5CC00352702 /* Frameworks */,
				32AFC54C200DB5CC00352702 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = g0blinTV;
			productName = g0blinTV;
			productReference = 32AFC54E200DB5CC00352702 /* g0blinTV.app */;
			productType = "com.apple.product-type.application";
		};
		EE94023A1FF33CAE00C9325F /* g0blin */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = EE9402511FF33CAE00C9325F /* Build configuration list for PBXNativeTarget "g0blin" */;
			buildPhases = (
				EE9402371FF33CAE00C9325F /* Sources */,
				EE9402381FF33CAE00C9325F /* Frameworks */,
				EE9402391FF33CAE00C9325F /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = g0blin;
			productName = g0blin;
			productReference = EE94023B1FF33CAE00C9325F /* g0blin.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		EE9402331FF33CAE00C9325F /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastUpgradeCheck = 0900;
				ORGANIZATIONNAME = Sticktron;
				TargetAttributes = {
					32AFC54D200DB5CC00352702 = {
						CreatedOnToolsVersion = 9.0;
						ProvisioningStyle = Automatic;
					};
					EE94023A1FF33CAE00C9325F = {
						CreatedOnToolsVersion = 9.0;
						ProvisioningStyle = Automatic;
					};
				};
			};
			buildConfigurationList = EE9402361FF33CAE00C9325F /* Build configuration list for PBXProject "g0blin" */;
			compatibilityVersion = "Xcode 8.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = EE9402321FF33CAE00C9325F;
			productRefGroup = EE94023C1FF33CAE00C9325F /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				EE94023A1FF33CAE00C9325F /* g0blin */,
				32AFC54D200DB5CC00352702 /* g0blinTV */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		32AFC54C200DB5CC00352702 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				32AFC55A200DB5CC00352702 /* Assets.xcassets in Resources */,
				32AFC578200F183400352702 /* tar in Resources */,
				32AFC558200DB5CC00352702 /* Main.storyboard in Resources */,
				328F2D512021BA380046DA02 /* greeng0blin-white copy.png in Resources */,
				32AFC56B200DB6B900352702 /* launchctl in Resources */,
				3262684220267B5B0022A21E /* angle-mask@3x.png in Resources */,
				328F2D502021B9D40046DA02 /* gg.png in Resources */,
				3262684120267B580022A21E /* angle-mask@2x.png in Resources */,
				3262684020267B560022A21E /* angle-mask.png in Resources */,
				32AFC56F200DC2C200352702 /* bootstrap.tar in Resources */,
				32AFC57A200F2FBF00352702 /* binpack64-256.tar in Resources */,
				327748392011FF7C00B538DA /* motd in Resources */,
				32AFC56C200DB6BC00352702 /* reload in Resources */,
				32AFC570200DC2CF00352702 /* dropbear.plist in Resources */,
				32AFC56D200DB6C000352702 /* 0.reload.plist in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		EE9402391FF33CAE00C9325F /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				EEF6994B1FF68F6A00932DB7 /* dropbear.plist in Resources */,
				EE1C60E41FFACA3600D30AAC /* bootstrap.tar in Resources */,
				EE9828C81FF418800085B633 /* tar in Resources */,
				EE9828C91FF418800085B633 /* 0.reload.plist in Resources */,
				EE9828CA1FF418800085B633 /* launchctl in Resources */,
				EE9828CB1FF418800085B633 /* reload in Resources */,
				EE94024B1FF33CAE00C9325F /* LaunchScreen.storyboard in Resources */,
				EE7DA0F42008751B002A63FC /* y0nkers.m4v in Resources */,
				EE9402481FF33CAE00C9325F /* Assets.xcassets in Resources */,
				EE9402461FF33CAE00C9325F /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		32AFC54A200DB5CC00352702 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				32AFC5842010A77400352702 /* offsets2.m in Sources */,
				32AFC576200DC58A00352702 /* bootstrap.m in Sources */,
				328F2D542021C1E00046DA02 /* UIColor+Additions.m in Sources */,
				32AFC566200DB60700352702 /* remount.m in Sources */,
				32AFC555200DB5CC00352702 /* ViewController.m in Sources */,
				32AFC5832010A77100352702 /* v0rtex2.m in Sources */,
				32AFC565200DB60400352702 /* kernel.m in Sources */,
				3262684C20267B6E0022A21E /* SVRadialGradientLayer.m in Sources */,
				32AFC563200DB5FD00352702 /* kpp.m in Sources */,
				32AFC55D200DB5CC00352702 /* main.m in Sources */,
				3262684B20267B6E0022A21E /* SVProgressHUD.m in Sources */,
				32AFC573200DC48900352702 /* patchfinder64.c in Sources */,
				32AFC552200DB5CC00352702 /* AppDelegate.m in Sources */,
				3262684A20267B6E0022A21E /* SVIndefiniteAnimatedView.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		EE9402371FF33CAE00C9325F /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				EE94024E1FF33CAE00C9325F /* main.m in Sources */,
				EE9402401FF33CAE00C9325F /* AppDelegate.m in Sources */,
				EE9402431FF33CAE00C9325F /* ViewController.m in Sources */,
				EE94025B1FF340D400C9325F /* offsets.m in Sources */,
				EE9402581FF3404700C9325F /* v0rtex.m in Sources */,
				EE9402651FF3766500C9325F /* patchfinder64.c in Sources */,
				EE9402681FF376E400C9325F /* kernel.m in Sources */,
				EE9402621FF375E700C9325F /* kpp.m in Sources */,
				EE9828C01FF3E2C50085B633 /* remount.m in Sources */,
				EE9828C31FF3E9AA0085B633 /* bootstrap.m in Sources */,
				EE0A1C281FF8891A001030DB /* SettingsController.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		32AFC556200DB5CC00352702 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				32AFC557200DB5CC00352702 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		EE9402441FF33CAE00C9325F /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				EE9402451FF33CAE00C9325F /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		EE9402491FF33CAE00C9325F /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				EE94024A1FF33CAE00C9325F /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		32AFC55E200DB5CC00352702 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = YES;
				ASSETCATALOG_COMPILER_APPICON_NAME = "App Icon & Top Shelf Image";
				ASSETCATALOG_COMPILER_LAUNCHIMAGE_NAME = LaunchImage;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = DRS5893MPG;
				FRAMEWORK_SEARCH_PATHS = (
					"$(inherited)",
					"$(PROJECT_DIR)/g0blinTV",
				);
				HEADER_SEARCH_PATHS = "$(PROJECT_DIR)/g0blinTV/**";
				INFOPLIST_FILE = g0blinTV/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = com.nito.g0blinTV;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = appletvos;
				TARGETED_DEVICE_FAMILY = 3;
				TVOS_DEPLOYMENT_TARGET = 10.1;
			};
			name = Debug;
		};
		32AFC55F200DB5CC00352702 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = YES;
				ASSETCATALOG_COMPILER_APPICON_NAME = "App Icon & Top Shelf Image";
				ASSETCATALOG_COMPILER_LAUNCHIMAGE_NAME = LaunchImage;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = DRS5893MPG;
				FRAMEWORK_SEARCH_PATHS = (
					"$(inherited)",
					"$(PROJECT_DIR)/g0blinTV",
				);
				HEADER_SEARCH_PATHS = "$(PROJECT_DIR)/g0blinTV/**";
				INFOPLIST_FILE = g0blinTV/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = com.nito.g0blinTV;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = appletvos;
				TARGETED_DEVICE_FAMILY = 3;
				TVOS_DEPLOYMENT_TARGET = 10.1;
			};
			name = Release;
		};
		EE94024F1FF33CAE00C9325F /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 10.0;
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
			};
			name = Debug;
		};
		EE9402501FF33CAE00C9325F /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 10.0;
				MTL_ENABLE_DEBUG_INFO = NO;
				SDKROOT = iphoneos;
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		EE9402521FF33CAE00C9325F /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_IDENTITY = "iPhone Developer: Kevin Bradley (GR994726NJ)";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer: Kevin Bradley (GR994726NJ)";
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 23C653WLNB;
				INFOPLIST_FILE = g0blin/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = com.sticktron.g0blin;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE = "1227de24-9d8e-4833-a884-702d46dfde34";
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		EE9402531FF33CAE00C9325F /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_IDENTITY = "iPhone Distribution: Likey, LLC (DRS5893MPG)";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Distribution: Likey, LLC (DRS5893MPG)";
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 23C653WLNB;
				INFOPLIST_FILE = g0blin/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = com.sticktron.g0blin;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE = "e7c737ba-075c-49d3-a68a-5a184b6d2fee";
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		32AFC560200DB5CC00352702 /* Build configuration list for PBXNativeTarget "g0blinTV" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				32AFC55E200DB5CC00352702 /* Debug */,
				32AFC55F200DB5CC00352702 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		EE9402361FF33CAE00C9325F /* Build configuration list for PBXProject "g0blin" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				EE94024F1FF33CAE00C9325F /* Debug */,
				EE9402501FF33CAE00C9325F /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		EE9402511FF33CAE00C9325F /* Build configuration list for PBXNativeTarget "g0blin" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				EE9402521FF33CAE00C9325F /* Debug */,
				EE9402531FF33CAE00C9325F /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = EE9402331FF33CAE00C9325F /* Project object */;
}
